#container{
	height:auto;
	width:95%;
	margin-top:150px;
	margin-left:5%;
}
.header{
	width:100%;
	height:45px;
	font-family:Helvetica, Arial, sans serif; 
	font-size:35px;
	color:#be0000;
	margin-bottom:25px;
	margin-top: 0px;
	font-weight: normal;
}
.subheader{
	width:100%;
	height:45px;
	font-family:Helvetica, Arial, sans serif; 
	font-size:22px;
	color:#555;
}
#links ul{
	width:100%;
	height:auto;
	margin-top:0px;
	padding-bottom:10px;
	list-style:none;
}
#links ul li a:link, #links ul li a:active, #links ul li a:visited{
	font-family:Helvetica, Arial, sans serif; 
	font-size:14px;
	color:#555;
}
#links ul li a:hover{
	font-family:Helvetica, Arial, sans serif; 
	font-size:14px;
	color:#be0000;
}